| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPluginLoadRec Member List

This is the complete list of members for csPluginLoadRec, including all inherited members.

ClassID | csPluginLoadRec |
csPluginLoadRec(const char *iTag, const char *iClassID) | csPluginLoadRec | `[inline]`
plugin | csPluginLoadRec |
Tag | csPluginLoadRec |
~csPluginLoadRec() | csPluginLoadRec | `[inline]`